
Grupo 2 II-2018 - Feature #589

Fusión de los distintos sistemas

12/12/2018 12:33 PM - Patricio Tudela

Status: In Progress Start date: 11/29/2018

Priority: High Due date: 12/12/2018

Assignee: Patricio Tudela % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

La implementacion de sensores, cliente servidor serán acoplados en la maqueta

History

#1 - 12/12/2018 12:57 PM - Patricio Tudela

- Status changed from New to In Progress

#2 - 12/17/2018 12:04 PM - Patricio Tudela

- % Done changed from 90 to 100
